
Foreman - Feature #664

smart-proxy objects should have a capabilities list

02/13/2011 05:33 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Proxy gateway   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

A smart-proxy should know the feature set of the real-world object it models. This enables us to narrow searches in the GUI.

Related issues:

Precedes Foreman - Feature #609: Manage puppetCA though a smart proxy Closed 02/14/2011 02/14/2011

Associated revisions

Revision 2755ebe9 - 02/16/2011 03:43 AM - Paul Kelly

Fixes #664 - smart-proxy features

Now provides feedback on the smart-proxy connection and query

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 02/15/2011 10:55 AM - Paul Kelly

- Status changed from New to Ready For Testing

tested and emailed

#2 - 02/15/2011 11:40 AM - Paul Kelly

Added feedback about failed connection and query

#3 - 02/16/2011 04:28 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset 2755ebe909969ed261ef0138497bd98a9c828da8.

#4 - 02/24/2011 10:37 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Target version set to 0.2

#5 - 11/26/2019 04:08 PM - The Foreman Bot

- Pull request https://github.com/theforeman/community-templates/pull/665 added

#6 - 11/27/2019 12:24 PM - Lukas Zapletal

- Pull request deleted (https://github.com/theforeman/community-templates/pull/665)
